macOS 10.12(もしくはそれ以降)でのNIレガシーハードウェアデバイスの使用